Bug 98608 - aspell-0.50.3-14 doesn't have ispell in search path
aspell-0.50.3-14 doesn't have ispell in search path
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-07-04 16:26 EDT by Jonathan Kamens
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-07 12:44:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-07-04 16:26:48 EDT
aspell-0.50.3-14 doesn't have ispell in the default search path, it's in
/usr/share/aspell/ispell, which means that Emacs, which sets ispell-program-name
to "ispell", can't find it.

I'm guessing that aspell, rather than emacs, should be modified here, but if you
disagree, feel free to reassign this bug to the emacs component :-).
Comment 1 Eido Inoue 2003-07-07 12:44:55 EDT
have you tried -15? it moves ispell from /usr/share/aspell to /usr/bin

Note You need to log in before you can comment on or make changes to this bug.